/**
 * References
 *
 * @colour-blue: #00ADEE;
 * 
 */

/**
 * ==================
 * Header
 * ==================
 */
@media (min-width: 767px) {
    .header {
        min-height: 100px;
    }
}
.header-content h1.logo,
.header-content a.logo {
    display: block;
    margin-top: 7px;
    max-width: 200px;
}
@media (min-width: 1450px) {
    .header-content h1.logo,
    .header-content a.logo {
        margin-top: 0px;
        max-width: 300px;
    }
}
.header-top-links .navbar {
    margin-bottom: 7px;
}
.header-top-links .navbar .navbar-inner {
    padding-top: 5px; padding-bottom: 5px;
    min-height: 28px;
}
.quick-access .call-us {
    position: relative;
    display: none;
    margin-left: -60px;
    margin-right: 10px;
    margin-top: -15px;
}
@media (min-width: 1060px) {
    .quick-access .call-us {
        display: table;
    }
}
.quick-access .call-us:after {
    content: '';
    position: absolute;
    height: 55px;
    width: 1px;
    background-color: #ddd;
    margin-right: 0;
    right: -14px;
    top: 6px;
}
@media (min-width: 1024px) {
    .quick-access .search-box {
        margin-top: -20px;
    }
}
@media (max-width: 1024px) and (min-width: 768px) {
    .quick-access .search-box {
        padding-top: 6px;
    }   
}


#search-form-reskin #search {
    padding-top: 13px;
}
.top-cart-wrapper,
.top-nav-contacts {
    padding-top: 9px;
}

/**
 * Category Navigation
 */
.wrap-cat-img {
    height: 32px;
    min-width: 45px;
}
.wrap-cat-img img {
    width:45px;
}
ul.subcat-menu {
    top: 70px;
}

/**
 * ==================
 * Home Page
 * ==================
 */

/**
 * Slider
 */
#ma-inivoslider {
    height: 610px;
}
@media (min-width: 1024px) {
    .ma-banner7-container {
        height: 610px !important;
    }
}
.wrap-banner7-caption .banner-price {
    line-height: 52px;
}
.wrap-banner7-caption .banner-button {
    margin-top: 15px;
    display: inline-block;
    padding: 10px 30px;
    font-size: 1em;
    background-color: #00ADEE;
}
.wrap-banner7-caption .banner-button a {
    display: inline-block;
}
.wrap-banner7-caption .banner-description {
    margin-bottom: 20px;
}

/**
 * Home Product Tiles
 */
@media (min-width: 1024px) {
    .home-product {
        margin-top: 25px;
    }
    .home-product.home-product--pull-up {
        margin-top: -34px;
    }
    .messages + .home-product.home-product--pull-up {
        margin-top: 0;
    }
}
.home-product h1 {
    padding-top: 9px;
    padding-bottom: 5px;
}
.home-product .product-name {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: pre;
    letter-spacing: -0.5px;
}
.home-product .price-box {
    margin-top: -8px;
}

/**
 * Action links on each product tile
 */
.item .item-inner .actions.actions--bottom {
    bottom: 90px;
}
.item .item-inner .actions.actions--bottom .add-to-links li {
    display: inline-block;
    opacity: 0;
    transition: opacity 0.22s ease 0.1s;
}
.item .item-inner:hover .actions.actions--bottom .add-to-links li {
    opacity: 1;
}
.item .item-inner:hover .actions.actions--bottom .add-to-links li .link-wishlist {
    /**
     * Even the padding with Add to cart button
     */
    padding-top: 13px; padding-bottom: 13px;
}





/* ========================= checkout page updates ========================== */
.checkout-help-list {
    border: 1px solid #D8D8D8;
    padding: 5px 0;
    margin-top: 19px;
}

.checkout-help-list li {
    border-bottom: 1px solid #D8D8D8;
    margin: 0 15px;
    padding: 10px 0 10px 40px;
    background-repeat: no-repeat;
    background-position: left;
}

.checkout-help-list li:last-child {
    border: none;
}

.checkout-help-list__safe {
    background-image: url('../images/icon-lock.png');
}

.checkout-help-list__contact {
    background-image: url('../images/icon-phone.png');
}

.checkout-help-list__payment {
    background-image: url('../images/icon-card.png');
}

.checkout-help-list__warranty {
    background-image: url('../images/icon-badge.png');
}

@media (max-width: 620px) {
    .checkout-columns div[class^=col] {
        width: 100% !important;
        float: none !important;
    }
}

#onepage-guest-register-button {
    float: left;
}

.checkout-btn-login .button {
    float: left !important;
}

.checkout-btn-login .required {
    text-align: left !important;
}

#checkout-step-login .col-1 .buttons-set {
    border-bottom: none !important;
}

#checkout-step-login .col-2 .buttons-set {
    padding-top: 5px !important;
}


/* ========================================================================== */


/* ================================= top bar ================================ */

.top-cart-item {
    margin-top: -5px !important;
    background-position: center top !important;
    padding-top: 25px !important;
    padding-right: 0 !important;
    margin-right: 20px;
}

.search-box {
    float: right;
}

.quick-access .search-box {
    margin-top: -2px !important;
}

.search-content-reskin {
    background: none !important;
}

#search-form-reskin #search {
    padding-top: 5px !important;
    padding-bottom: 3px !important;
    color: #000 !important;
    padding-left: 15px;
    padding-right: 15px;
    background: #fff;
    font-size: 14px;
    margin-right: -1px;
    display:inline-block;
    vertical-align: top;
}

#search-form-reskin .button {
    background: #fff url('../images/icon-search.png') no-repeat center;
    height: 38px;
    width: 40px;
    display:inline-block;
    vertical-align: top;
}

#search-form-reskin #search:focus, #search-form-reskin #search:hover {
    background-color: #fff;
}

#search-form-reskin #search::placeholder {
    color: #000 !important;
    text-transform: capitalize !important;
    font-size: 14px;
}

.header-content h1.logo, .header-content a.logo {
    max-width: 100%;
}

.header-content .logo img {
    position: relative !important;
    top: 13px !important;
    left: 30px !important;
}

.ma-header-container .header {
    min-height: 104px;
}

.navbar ul.links, .navbar ul.menu-top {
    margin-top: 8px;
}

.navbar ul.links {
    margin-right: 20px;
}

.navbar ul.links li, .navbar ul.menu-top .menu-item {
    font-size: 15px;
    position: relative;
}

.navbar ul.links li:after, .navbar ul.menu-top .menu-item:after {
    content: '';
    display: block;
    height: 12px;
    width: 1px;
    border-left: 1px solid #bababa;
    position: absolute;
    right: 0;
    top: 5px;
}

.navbar ul.links li.last::after {
    border: none;
}

.header .toplink {
    margin-top: 10px;
}

.navbar ul.menu-top .menu-item a:hover {
    color: #0093DD;
    font-weight: normal;
}

.wrap-cat-img img {
    height: 32px;
    width: auto;
}

.wrap-icon .cat-menu.list-our-product-82 a {
    color: #00ACEC !important;
}

@media (max-width: 1124px) {
    .navbar ul.links li, .navbar ul.menu-top .menu-item {
        font-size: 12px;
    }
}

@media (max-width: 1024px) {
    .header-content .logo img {
        max-width: 80% !important;
    }

    .top-cart-contain {
        margin-top: 65px;
    }

    .quick-access .search-box {
        padding-top: 23px;
    }
}

@media (max-width: 890px) {
    .header-content .logo img {
        max-width: 60% !important;
    }

    .top-cart-contain {
        margin-top: 57px;
    }

    .quick-access .search-box {
        padding-top: 14px;
    }
}

@media (max-width: 860px) {
    .header-content .logo img {
        max-width: 45% !important;
    }

    .navbar ul.links, .navbar ul.menu-top {
        margin-left: 0;
    }

    .header .header-content {
        margin-left: 0;
    }
}

@media (max-width: 767px) {
    .top-cart-contain {
        margin-top: 0;
        margin-right: -22px;
    }

    .quick-access .search-box {
        padding-top: 0;
        margin-top: -5px !important;
        margin-left: -10px;
    }

    #collap {
        margin-top: 3px;
    }

    .header .links > li > a, .menu-top-mobile > li > a {
        font-family: Volte, Tahoma, Arial, sans-serif !important;
        font-weight: 700;
    }
}

@media (max-width: 380px) {
    .header a.logo {
        left: 0 !important;
    }

    .quick-access .search-box {
        left: 0;
    }

    #search-form-reskin #search {
        width: 170px;
    }
}

.nav-collapse.collapse.showin {
    height: 324px;
    overflow-y: scroll;
}

.nav-collapse.collapse.showin ul.links {
    margin-right: 0;
    margin-top: 0;
}

/* ========================================================================== */


/* =========================== Facebook banner ============================== */

.facebook-banner {
    background-color: #00ADEF;
    margin: 0 -15px;
    padding: 65px 0;
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
}

.facebook-banner .wrapper {
    text-align: left;
    position: relative;
    display: inline-block;
    padding-left: 70px;
}

.facebook-banner .wrapper img {
    position: absolute;
    z-index: 1;
    top: -3px;
    left: 0;
}

.facebook-banner p {
    margin-bottom: 0;
    text-transform: uppercase;
}

.facebook-banner p.join {
    color: #fff;
    font-size: 28px;
    letter-spacing: 2px;
    font-weight: bold;
    margin-bottom: 7px;
}

.facebook-banner p.desc {
    font-size: 24px;
    letter-spacing: 2px;
    color: #007199;
}

@media (max-width: 890px) {
    .facebook-banner p.join {
        font-size: 20px;
    }

    .facebook-banner p.desc {
        font-size: 16px;
    }

    .facebook-banner .wrapper {
        padding-left: 50px;
    }
}

/* ========================================================================== */


/* ============================ Product buttons ============================= */

.home-product .product-name {
    margin-top: 15px;
}

.item .item-inner .actions.actions--bottom {
    bottom: 65px !important;
}

.catalog-category-view .item .item-inner .actions {
    bottom: 100px !important;
}

.item .item-inner .actions.actions--bottom .add-to-links li .link-wishlist {
    position: relative;
    top: 1px;
}

.item .item-inner:hover .actions.actions--bottom .add-to-links li .link-wishlist {
    left: auto !important;
}

.item .item-inner .actions.actions--bottom .add-to-links .availability.out-of-stock {
    margin-bottom: 9px;
}

.cms-index-index .item .item-inner:hover .actions.actions--bottom .add-to-links li .link-wishlist {
    padding-top: 14px;
    padding-bottom: 12px;
}

.home-product--pull-up .category-products .link-wishlist,
.catalog-category-view .category-products .link-wishlist,
.home-product--pull-up .item .item-inner:hover .actions.actions--bottom .add-to-links li .link-wishlist {
    padding-top: 13px;
    padding-bottom: 13px;
}

.category-products .add-to-links {
    margin: 0 !important;
    padding: 0 !important;
    display: inline-block;
}

/* ========================================================================== */


/* =============================== Footer =================================== */

.footer address {
    float: none;
    padding-left: 50px;
    padding-right: 50px;
    text-align: left;
}

@media (max-width: 890px) {
    .footer address {
        padding-left: 25px;
        padding-right: 25px;
    }
}

/* ========================================================================== */

/* ============================= Top Buttons ================================ */

.nav-find-store a {
    background-image: url('../images/icon-map.png');
    background-repeat: no-repeat;
    background-position: 17px 11px;
    padding-left: 40px;
}

/* ========================================================================== */